a { 
	text-decoration: none 
	}

a:HOVER { 
	text-decoration: underline 
	}

td, body { 
	font-family: verdana; 
	font-size: 8pt; 
	line-height: 12pt 
	}
	
input, select, textarea { 
	font-family: verdana; 
	font-size: 7pt 
	}

hr { 
	width: 80%; 
	height: 1; 
	color: #999999 
	}

.headLine { 
	font-size: 14pt; 
	font-weight: bold; 
	color: #6A7362; 
	line-height: 18pt 
	}
	
.articleHeadLine { 
	font-size: 12pt; 
	font-weight: bold; 
	color: #6A7362; 
	line-height: 18pt 
	}
	
.subHeadLine { 
	font-size: 10pt; 
	font-weight: bold; 
	color: #6A7362; 
	line-height: 16pt 
	}
	
.subNav { 
	color: white; 
	text-decoration: none; 
	font-size: 7pt 
	}
	
.subNav:HOVER { 
	text-decoration: underline 
	}

.tableHeader { 
	background-color: 6A7362; 
	color: white; 
	font-weight: bold 
	}

.row1 { 
	background-color: F6F6F5 
	}

.row2 { 
	background-color: ECEDEB 
	}

.highlightRow { 
	background-color: e4f3da 
	}

.alertRow { 
	background-color: FFB2B2 
	}

.tableBorder { 
	border: 1px solid #666666 
	}

.footerNav { 
	color: 45503B; 
	text-align: center; 
	}

.keyText { 
	color: white; 
	font-size: 4pt; 
	line-height: 4pt 
	}
	
.viewerDiv {
	background-image: url('images/overlay.png');
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 9996;
	visibility: hidden;
	}
	
.video {
	border: 7px solid #cccccc;
	background-color: cccccc;
	}
	
.titleDiv {
	position: absolute;
	z-index: 1;
	}
	
.greyInput {
	color: aaaaaa;
}
.requiredInput {
	border: 1px solid #bbbbbb;
	background-color: FFF0CC;
}

.row {display:none;}
.tinyText td {
	font-size: 7pt;
	line-height: 10pt;
}

.errorCell {
	background-color: FFAD99;
	color: black;
}

